已有帐户?

  •   个性化内容
  •   您的产品和支持

需要帐户?

创建帐户

Unified Communications Manager:kCtiIncompatibleProtocolVersion -在事件日志的不兼容协议版本错误